ServerEvents.recipes(event => {
    
    event.remove({id: 'revotedwildfire:inferno_banner_pattern'})
    
    event.shapeless('revotedwildfire:inferno_banner_pattern', [
        'minecraft:paper',
        'friendsandfoes:wildfire_crown_fragment',
    ])
    
})